/* ANY CSS FOR ALL WIDTHS GOES HERE

----------------------------------------------------------- */

/* ALL WIDTHS UNDER 970PX

----------------------------------------------------------- */
@media screen and (max-width: 970px){
	/* DEFAULT

	----------------- */
	.pm_wrap {

	width:100% !important;

	}

	

	.pm_is_display, .pm_is_slide {

	position:relative !important;

	}

	

	.pm_is_slide {

	height:auto !important;

	opacity:1 !important;

	filter:alpha(opacity=100) !important;

	-moz-opacity:1 !important;

	-khtml-opacity: 1 !important;

	}

	

	/* CUSTOM

	----------------- */

	

	#pm_body_padding {

	padding-left:14px;

	padding-right:14px;

	}

	

	.pm_is_slide {

	background:none !important;

	}

	

	body {

	font-size:0.7em !important;

	}

	

	#fontControls {

	display:none;

	}

	

}/* TABLET PORTRAIT MODE CSS

----------------------------------------------------------- */
@media screen and (min-width:580px) and (max-width: 970px){
	

	/* CUSTOM

	----------------- */

	

	.S5_parent_subtext {

	font-size:0.9em !important;

	}

	

	#pm_nav li a {

	font-size:1.3em !important;

	}

	

	#pm_nav li .pm_level1_span1 {

	padding-left:9px;

	padding-right:9px;

	}
	#pm_logo_wrap {

	max-width:49%;

	}

	

	#pm_header_right {

	max-width:49%;

	}

	

	#pm_top_menu li a {

	padding-left:7px;

	padding-top:10px;

	}

	

}/* TABLET PORTRAIT MODE CSS - SMALLER TABLETS

----------------------------------------------------------- */
@media screen and (max-width: 750px){
	/* CUSTOM

	----------------- */
	#pm_menu_wrap {

	display:none;

	}
	/* CUSTOM

	----------------- */

	

	#pm_search_hover {

	display:none;

	}

	

	#pm_body_padding {

	padding:12px;

	}
	.item-page img {
		max-width: 100%;
		margin: 0px auto;
		text-align: center;
		float: none;
		display: block;
	}
}/* MOBILE LAYOUT CSS

----------------------------------------------------------- */
@media screen and (max-width: 579px){
	/* DEFAULT

	----------------- */
	#pm_right_column_wrap_inner .pm_float_left, #pm_left_column_wrap_inner .pm_float_left {

	float:none;

	}
	#pm_columns_wrap_inner {

	width:100%;

	}
	#pm_center_column_wrap {

	width:100%;

	left:100%;

	}
	#pm_left_column_wrap {

	left:0%;

	}

	

	#pm_left_top_wrap, #pm_left_column_wrap, #pm_left_inset_wrap, #pm_left_wrap, #pm_left_bottom_wrap, #pm_right_top_wrap, #pm_right_column_wrap, #pm_right_inset_wrap, #pm_right_wrap, #pm_right_bottom_wrap, #pm_top_row1 .pm_float_left, #pm_top_row2 .pm_float_left, #pm_top_row3 .pm_float_left, #pm_above_columns_inner .pm_float_left, #pm_middle_top .pm_float_left , #pm_middle_bottom .pm_float_left, #pm_below_columns_inner .pm_float_left, #pm_bottom_row1 .pm_float_left, #pm_bottom_row2, .pm_float_left, #pm_bottom_row3 .pm_float_left, #pm_above_body .pm_float_left, #pm_below_body .pm_float_left {

	width:100% !important;

	}

	

	#pm_center_column_wrap_inner {

	margin:0px !important;

	}

	

	#pm_left_column_wrap {

	margin-right:0px !important;

	}

	

	#pm_right_column_wrap {

	margin-left:0px !important;

	}

	

	.items-row .item {

	width:100% !important;

	padding-left:0px !important;

	padding-right:0px !important;

	margin-right:0px !important;

	margin-left:0px !important;

	}

	

	/* CUSTOM

	----------------- */

	

	#pm_top_menu li a {

	padding-left:7px;

	padding-top:10px;

	}

	

	#pm_logo_wrap {

	width:100%;

	}

	

	#pm_header_area_inner {

	padding:0px;

	}

	

	#pm_header_area1 {

	padding:22px;

	}

	

	#pm_header_right, #pm_logo_wrap {

	float:none;

	}

	

	#pm_logo {

	margin-bottom:30px;

	}

	

	#pm_top_row1_area1 {

	padding-left:4px;

	padding-right:4px;

	}

	.module_round_box-no_padding img, .module_round_box-clean img {
		display: block;
		max-width: 100%;
		margin: 0px auto;
	}
}/* CUSTOM SIZES

----------------------------------------------------------- */

/* IMAGE AND CONTENT FADER

----------------------------------------------------------- */

.jdGallery .slideInfoZone h2{

	font-size: 5.4em !important;

}@media screen and (max-width: 1240px){

	.jdGallery .slideInfoZone h2{

	font-size: 4.4em !important;

	}

}
@media screen and (max-width: 1080px){

	.jdGallery .slideInfoZone h2{

	font-size: 3.4em !important;

	}

}
@media screen and (max-width: 1000px){

	.jdGallery .slideInfoZone h2 {

	font-size: 2.8em !important;

	}

	.jdGallery .slideInfoZone p {

	font-size:0.85em;

	}

}
@media screen and (max-width: 840px){

	.jdGallery .slideInfoZone h2 {

	font-size: 2.3em !important;

	}

	.jdGallery .slideInfoZone h2 br {

	display:none !important;

	}

}
@media screen and (max-width: 750px){

	.jdGallery .slideInfoZone h2{

	display:none;

	}

	.jdGallery a.right, .jdGallery a.left {

	filter:alpha(opacity=0);

	-moz-opacity:0;

	-khtml-opacity: 0;

	opacity: 0;

	}

}
/* VERTICAL ACCORDION

----------------------------------------------------------- */
@media screen and (min-width:580px) and (max-width: 970px){

	.pm_va_element .padded {

	width:40%;

	}

	.pm_va_element {

	font-size:0.85em;

	}

}
@media screen and (max-width: 579px){

	.pm_va_element .padded {

	width:37%;

	}

}

/* S5 BOX

----------------------------------------------------------- */
@media screen and (max-width: 970px){
	#colorbox {

	width:50% !important;

	height:auto !important;

	}

	

	#cboxWrapper {

	width:100% !important;

	}

	

	#cboxContent, #cboxLoadedContent {

	width:100% !important;

	height:auto !important;

	}

	

	#colorbox {

	left:25% !important;

	width:50% !important;

	height:100% !important;

	top:25% !important;

	}

	

}
@media screen and (max-width: 750px){
	#cboxOverlay, #colorbox {

	display:none !important;

	}

	

}/* SINGLE COLUMN FOR SMALL TABLETS - THIS IS ONLY USED FOR IE7 AND IE8. THE CLASS IS SET WITH JAVASCRIPT FOR IE ONLY

----------------------------------------------------------- */
@media screen and (max-width: 750px){

	

	.pm_ie_single_column #pm_right_column_wrap_inner .pm_float_left, .pm_ie_single_column #pm_left_column_wrap_inner .pm_float_left {

	float:none  !important;

	}
	.pm_ie_single_column #pm_columns_wrap_inner {

	width:100%  !important;

	}
	.pm_ie_single_column #pm_center_column_wrap {

	width:100%  !important;

	left:100%  !important;

	}
	.pm_ie_single_column #pm_left_column_wrap {

	left:0%  !important;

	}

	

	.pm_ie_single_column #pm_left_top_wrap, .pm_ie_single_column #pm_left_column_wrap, .pm_ie_single_column #pm_left_inset_wrap, .pm_ie_single_column #pm_left_wrap, .pm_ie_single_column #pm_left_bottom_wrap, .pm_ie_single_column #pm_right_top_wrap, .pm_ie_single_column #pm_right_column_wrap, .pm_ie_single_column #pm_right_inset_wrap, .pm_ie_single_column #pm_right_wrap, .pm_ie_single_column #pm_right_bottom_wrap {

	width:100% !important;

	}

	

	.pm_ie_single_column #pm_center_column_wrap_inner {

	margin:0px !important;

	}

	

	.pm_ie_single_column #pm_left_column_wrap {

	margin-right:0px !important;

	}

	

	.pm_ie_single_column #pm_right_column_wrap {

	margin-left:0px !important;

	}

	

	.pm_ie_single_column  .items-row .item {

	width:100% !important;

	padding-left:0px !important;

	padding-right:0px !important;

	margin-right:0px !important;

	margin-left:0px !important;

	}
}